# Uses of Class
org.jastronomy.jsofa.JSOFA.TangentPointSolution

## Uses of JSOFA.TangentPointSolution in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.TangentPointSolution
Modifier and Type
Method
Description
`static JSOFA.TangentPointSolution`
JSOFA.`jauTpors(double xi, double eta, double a, double b)`
In the tangent plane projection, given the rectangular coordinates of a star and its spherical coordinates, determine the spherical coordinates of the tangent point.